## telepathy-glib 0.14.3

=== debian/changelog ===
telepathy-glib (0.14.3-1ubuntu1) natty; urgency=low

  * Resync on Debian, only diff is the rules building on -O0 on armel on
    Ubuntu (lp 736081)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Apr 2011 19:46:59 +0200

telepathy-glib (0.14.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 05 Apr 2011 17:06:37 +0200

telepathy-glib (0.14.1-1) experimental; urgency=low

  * New upstream release
  * debian/libtelepathy-glib0.symbols:
    + Updated.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 Mar 2011 15:31:11 +0000

telepathy-glib (0.13.17-1) experimental; urgency=low

  * New upstream release.
    - debian/libtelepathy-glib0.symbols:
      + Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 09 Mar 2011 14:37:05 +0000

telepathy-glib (0.13.15-1) experimental; urgency=low

  * New upstream release.
    - debian/libtelepathy-glib0.symbols:
      + Updated for the new release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Feb 2011 18:10:06 +0000

telepathy-glib (0.13.12-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Add new symbols.

 -- Jonny Lamb <jonny@debian.org>  Thu, 03 Feb 2011 10:41:22 +0000

telepathy-glib (0.13.11-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Add new symbols.
  * debian/patches/01_fix_vala_bindings_build.patch: Remove patch.
  * debian/control: Build-depend on valac-0.12.

 -- Jonny Lamb <jonny@debian.org>  Thu, 27 Jan 2011 17:33:51 +0000

telepathy-glib (0.13.10-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control: Follow the new gir1.2 policy

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_fix_vala_bindings_build.patch:
    - Don't introspect client-channel-factory for now, since
      the vala gir parser chokes on it. This is fixed on Vala
      0.11.3, so we can remove this patch when we have that.
  * debian/libtelepathy-glib0.symbols:
    - Updated for the new release.
  * debian/gir1.[02]-telepathyglib-0.12.install,
    debian/control:
    - More gir 1.2 fixes.
  * debian/control:
    - Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Jan 2011 17:37:35 +0000

telepathy-glib (0.13.9-1) experimental; urgency=low

  * New upstream version (new API, ABI)

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Dec 2010 17:47:44 +0000

telepathy-glib (0.13.8-1) experimental; urgency=low

  * New upstream version (new API, ABI)

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Dec 2010 20:53:42 +0000

telepathy-glib (0.13.7-1) experimental; urgency=low

  * New upstream version (new API, ABI)

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Nov 2010 17:03:05 +0000

telepathy-glib (0.13.6-1) experimental; urgency=low

  * New upstream version

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Nov 2010 16:32:00 +0000

telepathy-glib (0.13.5-1) experimental; urgency=low

  * New upstream version (new ABI, API)
    - regression tests are now more reliable (Closes: #602488)

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Nov 2010 14:28:27 +0000

telepathy-glib (0.13.4-1) experimental; urgency=low

  * New upstream version (new ABI, API)
  * Increase dependencies on GObject-Introspection and Vala to reflect the
    versions with which telepathy-glib and libfolks have been verified to work
  * Adjust package descriptions to reflect that the g-i and Vala bindings are
    still not covered by the same API guarantees as the C API
  * Require GLib 2.26

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Nov 2010 18:28:41 +0000

telepathy-glib (0.11.16-1) experimental; urgency=low

  * New upstream version (new API, ABI)
  * Just run dh_makeshlibs with -V rather than specifying a version: this
    ensures conservative dependencies for old distributions even if we forget
    to increment the version, and the .symbols file relaxes the dependencies
    for modern distributions

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Sep 2010 17:31:04 +0100
