=== debian/control ===
Source: telepathy-glib
Section: libs
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>,
           Adam Conrad <adconrad@0c3.net>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: autotools-dev (>= 20100122-1~),
               dbus,
               debhelper (>= 8),
               gir1.2-glib-2.0,
               gobject-introspection (>= 0.10.0-2~),
               libgirepository1.0-dev (>= 0.9.6),
               libglib2.0-dev (>= 2.26),
               libdbus-glib-1-dev (>= 0.82),
               libdbus-1-dev (>= 0.95),
               valac-0.12,
               xsltproc,
               python,
               gtk-doc-tools (>= 1.15),
               pkg-config (>= 0.21)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-glib.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-glib.git
Homepage: http://telepathy.freedesktop.org/wiki/

Package: libtelepathy-glib0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: telepathy-gabble (<< 0.7.9), telepathy-sofiasip (<< 0.5.17)
Description: Telepathy framework - GLib library
 This package contains telepathy-glib, a GLib-based library for Telepathy
 components.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for
 applications.

Package: libtelepathy-glib-dev
Architecture: any
Section: libdevel
Depends: libtelepathy-glib0 (= ${binary:Version}), libglib2.0-dev (>= 2.26), libdbus-1-dev (>= 0.95), libdbus-glib-1-dev (>= 0.82), pkg-config (>= 0.21), ${misc:Depends}
Suggests: libtelepathy-glib-doc
Description: GLib Telepathy connection manager library (headers)
 This package contains development files for telepathy-glib, a GLib-based
 library for Telepathy components.
 .
 Vala bindings are also included; the Vala bindings are currently considered
 to be experimental by the maintainers of telepathy-glib, and might receive
 incompatible changes until at least telepathy-glib 0.14.0.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for
 applications.

Package: libtelepathy-glib0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libtelepathy-glib0 (= ${binary:Version}), ${misc:Depends}
Description: GLib Telepathy library (debug symbols)
 This package contains support for debugging programs that use telepathy-glib,
 a GLib-based library for Telepathy components.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for
 applications.

Package: libtelepathy-glib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: GLib Telepathy library (documentation)
 This package contains HTML documentation for telepathy-glib, a GLib-based
 library for Telepathy components.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for
 applications.

Package: gir1.2-telepathyglib-0.12
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Conflicts: gir1.0-telepathyglib-0.12
Replaces: gir1.0-telepathyglib-0.12
Description: GLib Telepathy connection manager library (GObject-Introspection)
 This package contains introspection data for telepathy-glib, which can be used
 to generate dynamic bindings for Telepathy components.
 .
 These GObject-Introspection bindings are considered to be experimental by the
 maintainers of telepathy-glib, and might receive incompatible changes until
 at least telepathy-glib 0.14.0.
 .
 Telepathy is a D-Bus framework for unifying real time communication,
 including instant messaging, voice calls and video calls. It abstracts
 differences between protocols to provide a unified interface for
 applications.
