=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_BUILD_ARCH),armel)
	CFLAGS += -O0
endif

%:
	dh $@ --with autotools_dev

override_dh_strip:
	dh_strip --dbg-package=libtelepathy-glib0-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/*.la

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-Werror \
	--enable-introspection \
	--enable-vala-bindings \
	--enable-gtk-doc \
	--with-html-dir=\$${prefix}/share/doc/libtelepathy-glib-doc

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

# the doc package doesn't depend on the shared library, so can't symlink
override_dh_installdocs:
	dh_installdocs -a --link-doc=libtelepathy-glib0
	dh_installdocs -i
