## telepathy-glib 0.15.5

=== debian/changelog ===
telepathy-glib (0.15.5-1ubuntu1) oneiric; urgency=low

  * Merged with debian, remaining changes:
    * ludicrous-timeout-for-lp-buildd.patch
      - cope with launchpad-buildd's slightly sad output buffering/handling.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 19 Aug 2011 10:25:10 -0400

telepathy-glib (0.15.5-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Make libtelepathy-glib-dev Depends against gir package
    (Closes: #633952)

  [ Jonny Lamb ]
  * New upstream release.
  * debian/control: Up depends on gtk-doc-tools.
  * debian/libtelepathy-glib0.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Thu, 18 Aug 2011 15:23:27 +0100

telepathy-glib (0.15.4-1ubuntu2) oneiric; urgency=low

  * Cherry-pick fix from Simon McVittie to create a second tp-glib-tests
    library for the few tests that seem to need to use tp-glib internal
    symbols to avoid GLib assertions when linked with -Bsymbolic
  * Add dep3 headers to our timeout patch to make it clear that this
    shouldn't be upstreamed, and not dropped until we fix lp-buildd

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 18 Jul 2011 11:22:51 -0600

telepathy-glib (0.15.4-1ubuntu1) oneiric; urgency=low

  * Resurrect the ludicrous-timeout-for-lp-buildd.patch to cope with
    launchpad-buildd's slightly sad output buffering/handling. 
  * Merge with Debian/upstream, bringing in several minor fixes.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 12 Jul 2011 15:26:56 -0600

telepathy-glib (0.15.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/: Drop all patches as they're all upstream now.
  * debian/libtelepathy-glib0.symbols: Update for new release.

 -- Jonny Lamb <jonny@debian.org>  Tue, 12 Jul 2011 19:10:24 +0100

telepathy-glib (0.15.2-4) unstable; urgency=low

  [ Simon McVittie ]
  * Tag patches as applied upstream

  [ Laurent Bigonville ]
  * debian/patches/fix-ftbfs-ia64.patch: Properly convert the GType with
    GSIZE_TO_POINTER, fix FTBFS on ia64 (Closes: #632326)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jul 2011 17:12:22 +0200

telepathy-glib (0.15.2-3) unstable; urgency=low

  * Add patch to skip stream tube credentials-passing tests where that
    isn't supported (i.e. kFreeBSD) (Closes: #623587)
  * Import symbols file generated by upstream, fixing various typos
    and some Debian-revision-ful versions
  * Standards-Version: 3.9.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Jul 2011 08:04:30 +0100

telepathy-glib (0.15.2-2) unstable; urgency=low

  * Cherry-pick upstream fix to increase timeout of the contact-lists
    test on slower architectures like armel, mips, and mipsel.

 -- Adam Conrad <adconrad@0c3.net>  Wed, 22 Jun 2011 16:29:01 -0600

telepathy-glib (0.15.2-1) unstable; urgency=low

  * New upstream release
  * debian/libtelepathy-glib0.symbols: Update for new release.

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 22 Jun 2011 19:08:18 +0200

telepathy-glib (0.15.1-1) unstable; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Update for new release.

 -- Jonny Lamb <jonny@debian.org>  Tue, 07 Jun 2011 09:58:07 +0100

telepathy-glib (0.15.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Depend on glib >= 2.28.
  * debian/libtelepathy-glib0.symbols: Update for new release.

 -- Jonny Lamb <jonny@debian.org>  Tue, 17 May 2011 10:33:22 +0100

telepathy-glib (0.14.5-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 21 Apr 2011 19:32:45 +0100

telepathy-glib (0.14.3-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 18:37:37 +0200

telepathy-glib (0.11.11-2) unstable; urgency=low

  * Temporarily remove the gir bindings. They will come back when 0.14
    reaches unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Mar 2011 20:35:57 +0100
