=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
                gir1.2-glib-2.0,
                gobject-introspection (>= 0.10.0-2~),
                libgirepository1.0-dev (>= 0.9.6),
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.95),
                valac-0.12,
                xsltproc,
                python,
-               gtk-doc-tools (>= 1.15),
+               gtk-doc-tools (>= 1.17),
                pkg-config (>= 0.21)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-glib.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-glib.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -44,7 +44,13 @@
 Package: libtelepathy-glib-dev
 Architecture: any
 Section: libdevel
-Depends: libtelepathy-glib0 (= ${binary:Version}), libglib2.0-dev (>= 2.26), libdbus-1-dev (>= 0.95), libdbus-glib-1-dev (>= 0.82), pkg-config (>= 0.21), ${misc:Depends}
+Depends: libtelepathy-glib0 (= ${binary:Version}),
+         gir1.2-telepathyglib-0.12 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.26),
+         libdbus-1-dev (>= 0.95),
+         libdbus-glib-1-dev (>= 0.82),
+         pkg-config (>= 0.21),
+         ${misc:Depends}
 Suggests: libtelepathy-glib-doc
 Description: GLib Telepathy connection manager library (headers)
  This package contains development files for telepathy-glib, a GLib-based
