## telepathy-glib 0.16.2

=== debian/changelog ===
telepathy-glib (0.16.2-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 08 Nov 2011 18:06:49 +0000

telepathy-glib (0.16.1-1) unstable; urgency=low

  * New upstream release
  * Use vala 0.14

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 01 Nov 2011 11:26:09 +0100

telepathy-glib (0.16.0-1) unstable; urgency=low

  * New upstream release (starting 0.16 stable branch)
    - update symbols file

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2011 15:42:37 +0100
