=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.95),
-               valac-0.12,
+               valac-0.14,
                xsltproc,
                python,
                gtk-doc-tools (>= 1.17),
