## telepathy-glib 0.17.1

=== debian/changelog ===
telepathy-glib (0.17.1-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 16 Nov 2011 09:25:35 +0000

telepathy-glib (0.17.0-1) experimental; urgency=low

  * New upstream release
  * debian/control: bump g-i build-dep to ensure all the latest annotations are
    taken advantage of
  * debian/libtelepathy-glib0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 09 Nov 2011 15:19:15 +0000
