=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dbus,
                debhelper (>= 8),
                gir1.2-glib-2.0,
-               gobject-introspection (>= 0.10.0-2~),
+               gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 0.9.6),
                libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
