## telepathy-glib 0.17.4

=== debian/changelog ===
telepathy-glib (0.17.4-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Mon, 19 Dec 2011 17:04:56 +0000
