## telepathy-glib 0.18.0

=== debian/changelog ===
telepathy-glib (0.18.0-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - ludicrous-timeout-for-lp-buildd.patch: Cope with launchpad-buildd's
      slightly sad output buffering/handling.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Apr 2012 10:16:49 -0400

telepathy-glib (0.18.0-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Mon, 02 Apr 2012 17:18:11 -0400

telepathy-glib (0.17.7-1ubuntu1) precise-proposed; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - ludicrous-timeout-for-lp-buildd.patch: Cope with launchpad-buildd's
      slightly sad output buffering/handling.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 28 Mar 2012 15:13:41 -0400

telepathy-glib (0.17.7-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Thu, 22 Mar 2012 19:00:46 -0400

telepathy-glib (0.17.6-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - ludicrous-timeout-for-lp-buildd.patch: Cope with launchpad-buildd's
      slightly sad output buffering/handling.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 10:39:42 -0400

telepathy-glib (0.17.6-1) experimental; urgency=low

  * New upstream release
  * Build-depend on vala (>=0.14) | vala-0.14
  * debian/libtelepathy-glib0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 19 Mar 2012 19:39:07 +0100

telepathy-glib (0.17.5-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - ludicrous-timeout-for-lp-buildd.patch: Cope with launchpad-buildd's
      slightly sad output buffering/handling.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Feb 2012 14:29:43 -0500

telepathy-glib (0.17.5-1) experimental; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Feb 2012 18:04:30 +0000

telepathy-glib (0.17.4-1ubuntu2) precise; urgency=low

  * Add 00git_async_credential_api.patch, 00git_use_async_credentials.patch:
    Add and use asynchronous API for receiving and sending credentials. Fixes
    deadlocks with current glib when sending and receiving are in the same
    process, such as in the test suite. Fixes FTBFS.
  * debian/libtelepathy-glib0.symbols: Add new symbols from above patch.
  * Add disable_unversioned_symbols_abort.patch: Disable abort on unreleased
    symbols, as the patches above introduce new API which makes the build
    fail. This can be dropped again with the next upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Feb 2012 11:44:24 +0100

telepathy-glib (0.17.4-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - ludicrous-timeout-for-lp-buildd.patch: Cope with launchpad-buildd's
      slightly sad output buffering/handling.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Feb 2012 09:35:54 +0100
