## telepathy-glib 0.18.2

=== debian/changelog ===
telepathy-glib (0.18.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream stable release. (LP: #1030416)
    - refreshed patch
    - Empathy doesn't display buddy list (LP: #1018504)

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Sat, 28 Jul 2012 20:48:04 -0400
