=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: telepathy-glib
 Section: libs
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -18,7 +19,7 @@
                libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.95),
-               valac-0.14,
+               valac (>= 0.14) | valac-0.14,
                xsltproc,
                python,
                gtk-doc-tools (>= 1.17),
