=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,4 @@
 #!/usr/bin/make -f
-
-ifeq ($(DEB_BUILD_ARCH),armel)
-	CFLAGS += -O0
-endif
 
 %:
 	dh $@ --with autotools_dev
