## telepathy-glib 0.20.0

=== debian/changelog ===
telepathy-glib (0.20.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - no code changes since 0.19.10, just updating to stable release 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 05 Oct 2012 10:03:45 -0400

telepathy-glib (0.19.10-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libtelepathy-glib0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Sep 2012 09:43:33 +1200

telepathy-glib (0.19.9-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libtelepathy-glib0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 10:55:09 +1200

telepathy-glib (0.19.8-0ubuntu3) quantal; urgency=low

  * Drop the alternative build dependency on valac.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2012 17:30:51 +0200

telepathy-glib (0.19.8-0ubuntu2) quantal; urgency=low

  * Lower required valac version for the build.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2012 17:00:10 +0200

telepathy-glib (0.19.8-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/libtelepathy-glib0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Sep 2012 13:49:49 +1200

telepathy-glib (0.19.7-1ubuntu1) quantal; urgency=low

  * debian/control:
    - build with the current vala version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2012 23:20:20 +0200

telepathy-glib (0.19.7-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Tue, 28 Aug 2012 12:06:55 +0100

telepathy-glib (0.19.6-1) experimental; urgency=low

  * New upstream release
  * debian/libtelepathy-glib0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 26 Aug 2012 13:10:25 +0200

telepathy-glib (0.19.3-1) experimental; urgency=low

  * New upstream release.
  * debian/libtelepathy-glib0.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Tue, 10 Jul 2012 12:23:24 +0100

telepathy-glib (0.19.1-1) experimental; urgency=low

  * New upstream release
    - drop patch from 0.19.0-1, no longer needed
    - update symbols file

 -- Simon McVittie <smcv@debian.org>  Thu, 07 Jun 2012 11:22:03 +0100

telepathy-glib (0.19.0-1) experimental; urgency=low

  * New upstream release
  * d/p/Hide-GList-based-contact-info-typedefs-from-g-ir-sca.patch:
    + Added. Fix build failures with recent vapigen (From upstream git)
  * debian/libtelepathy-glib0.symbols:
    + Update symbols file

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Jun 2012 11:16:04 +0200

telepathy-glib (0.18.1-2) unstable; urgency=low

  * Set a fake home directory for the tests, for the benefit of architectures
    where either GDBus or libdbus doesn't understand credentials-passing,
    causing D-Bus clients to write to ~/.dbus-keyrings (not allowed on
    buildds). (Closes: #670291)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Apr 2012 18:05:39 +0100

telepathy-glib (0.18.1-1) unstable; urgency=low

  [ Simon McVittie ]
  * Merge versions from experimental into unstable
    - new upstream stable branch 0.18, released to correspond to GNOME 3.4
  * Run dh_install with --list-missing to list anything we forgot
  * Use the debhelper "gir" sequence from gobject-introspection
  * Allow parallel builds
  * Standards-Version: 3.9.3 (no changes)
  * Don't limit the runtime of the tests, and rely on sbuild (or whatever)
    to terminate the build if they get stuck. (Closes: #646076, and allows
    dropping the "temporary" Ubuntu patch which has worked around
    LP#804978 for several months)
  * New upstream version
    - does not assume Linux features (Closes: #668517)
    - fixes an unreliable regression test (Closes: #669527)

  [ Laurent Bigonville ]
  * debian/control:
    - Put gir1.2-telepathyglib-0.12 in the introspection Section
  * Build for multiarch

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Apr 2012 17:19:46 +0100
