=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: autotools-dev (>= 20100122-1~),
                dbus,
-               debhelper (>= 8),
+               debhelper (>= 9),
                gir1.2-glib-2.0,
-               gobject-introspection (>= 1.31.0),
+               gobject-introspection (>= 1.31.0-2~),
                libgirepository1.0-dev (>= 0.9.6),
                libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.95),
-               valac (>= 0.14) | valac-0.14,
+               valac-0.18 (>= 0.17.6),
                xsltproc,
                python,
                gtk-doc-tools (>= 1.17),
                pkg-config (>= 0.21)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-glib.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-glib.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -33,6 +33,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: telepathy-gabble (<< 0.7.9), telepathy-sofiasip (<< 0.5.17)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Telepathy framework - GLib library
  This package contains telepathy-glib, a GLib-based library for Telepathy
  components.
@@ -71,6 +73,7 @@
 Section: debug
 Priority: extra
 Depends: libtelepathy-glib0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: GLib Telepathy library (debug symbols)
  This package contains support for debugging programs that use telepathy-glib,
  a GLib-based library for Telepathy components.
@@ -96,6 +99,7 @@
 
 Package: gir1.2-telepathyglib-0.12
 Architecture: any
+Section: introspection
 Depends: ${gir:Depends}, ${misc:Depends}
 Conflicts: gir1.0-telepathyglib-0.12
 Replaces: gir1.0-telepathyglib-0.12
