## telepathy-glib 0.20.1

=== debian/changelog ===
telepathy-glib (0.20.1-1ubuntu1) raring; urgency=low

  * Resynchronize on Debian
    Remaining changes (can be dropped once valac defaults to 0.18)
  * debian/control:
    - build with vala-0.18

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Nov 2012 13:29:01 +0100

telepathy-glib (0.20.1-1) experimental; urgency=low

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Nov 2012 17:46:15 +0000

telepathy-glib (0.20.0-1) experimental; urgency=low

  * Remove alternative build-dependency on valac-0.16: valac (>= 0.16)
    has been available for some time. (Closes: #675668)
  * New upstream stable release
    - update symbols file for new ABI in 0.19.10
    - no new ABI in 0.20.0

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Oct 2012 18:37:31 +0100

telepathy-glib (0.19.9-1) experimental; urgency=low

  * New upstream release
    - remove all patches, applied upstream
    - update symbols file

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Sep 2012 12:20:24 +0100

telepathy-glib (0.19.8-2) experimental; urgency=low

  * debian/patches/Fix-incorrect-error-on-UpdateLocalMediaDescription.patch:
  * debian/patches/Fix-retrieving-the-remove-contact-from-a-MediaDescri.patch
    + Added. Fix updating of media description. Solves video calling with
    theora and other video codecs that require out-of-band parameters.
    (Closes: #686563)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 03 Sep 2012 13:59:18 +0200

telepathy-glib (0.19.8-1) experimental; urgency=low

  * debian/control: Update vala dependency to 0.16
  * New upstream release (0.19.8)
  * debian/patches/0001-tls-certificate-test-GBytes-aren-t-0-terminated.patch
    + Added. Fix rarely-seen test failure (From upstream git)
  * debian/libtelepathy-glib0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 31 Aug 2012 16:15:38 +0200
