=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.95),
-               valac-0.18 (>= 0.17.6),
+               valac-0.18,
                xsltproc,
                python,
                gtk-doc-tools (>= 1.17),
