=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autotools_dev,gir --parallel
 
 override_dh_strip:
 	dh_strip --dbg-package=libtelepathy-glib0-dbg
@@ -20,12 +20,27 @@
 	--enable-vala-bindings \
 	--enable-gtk-doc \
 	--with-html-dir=\$${prefix}/share/doc/libtelepathy-glib-doc
+	install -d -m700 $(HOME)
+
+# On kernel/libc combinations where credentials-passing doesn't work, or where
+# it works but either libdbus or GDBus doesn't understand how, D-Bus clients
+# have to write to ~/.dbus-keyrings to prove their identities. Debian packages
+# aren't allowed to write to ${HOME}.
+export HOME = $(CURDIR)/debian/tmp-home
+# GLib doesn't respect $HOME for everything, so we use the Debian-specific
+# G_HOME too.
+export G_HOME = $(HOME)
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
-override_dh_shlibdeps:
-	dh_shlibdeps
-	dh_girepository
+# The tests try to exit after a reasonable time, but some architectures
+# are unreasonably slow, and Ubuntu buildds have output buffering issues.
+# Debian buildds know how to abort a stalled build after a while anyway,
+# so the individual tests don't need to worry about it.
+export TP_TESTS_NO_TIMEOUT = 1
+
+override_dh_install:
+	dh_install --list-missing
 
 # the doc package doesn't depend on the shared library, so can't symlink
 override_dh_installdocs:
