=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-glib/telepathy-glib-(.*).tar.gz
