## telepathy-glib 0.20.2

=== debian/changelog ===
telepathy-glib (0.20.2-0ubuntu1) raring; urgency=low

  * New upstream version, fix tests with the new glib version
  * debian/patches/git_fix_test.patch:

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Apr 2013 21:45:03 +0200

telepathy-glib (0.20.1-1ubuntu3) raring; urgency=low

  * debian/patches/git_fix_test.patch: git fix for a test segfault,
    thanks Guillaume Desmottes

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2013 15:24:44 +0100

telepathy-glib (0.20.1-1ubuntu2) raring; urgency=low

  * debug_infos.patch: patch from Xavier Claessens, try to collect debug
    infos for https://bugs.freedesktop.org/show_bug.cgi?id=61616

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2013 12:01:22 +0100
