## telepathy-glib 0.20.4

=== debian/changelog ===
telepathy-glib (0.20.4-1) unstable; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Jul 2013 13:30:58 +0100

telepathy-glib (0.20.3-1) unstable; urgency=low

  * New upstream release
  * Canonicalize Vcs-*

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Jun 2013 16:15:42 +0100

telepathy-glib (0.20.2-2) unstable; urgency=medium

  * Work around #709781 by skipping some test assertions on sparc,
    fixing FTBFS on sparc (Closes: #709776)

 -- Simon McVittie <smcv@debian.org>  Sat, 25 May 2013 13:40:34 +0100

telepathy-glib (0.20.2-1) unstable; urgency=low

  * Move 0.20.x from experimental to unstable
  * New upstream release
  * debian/watch: only monitor stable releases (x.y.z where y is even)
  * Standards-Version: 3.9.4
    - no changes
  * Clean up debian/tmp-home in dh_clean
  * Sort build-dependencies
  * Correct versioned (build-)dependencies according to configure.ac
  * Remove Breaks on packages older than oldstable

 -- Simon McVittie <smcv@debian.org>  Tue, 14 May 2013 09:53:55 +0100
