=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: telepathy-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -15,24 +14,23 @@
                debhelper (>= 9),
                gir1.2-glib-2.0,
                gobject-introspection (>= 1.31.0-2~),
+               gtk-doc-tools (>= 1.17),
+               libdbus-1-dev (>= 0.95),
+               libdbus-glib-1-dev (>= 0.90),
                libgirepository1.0-dev (>= 0.9.6),
-               libglib2.0-dev (>= 2.28),
-               libdbus-glib-1-dev (>= 0.82),
-               libdbus-1-dev (>= 0.95),
-               valac-0.18,
-               xsltproc,
+               libglib2.0-dev (>= 2.32),
+               pkg-config (>= 0.21),
                python,
-               gtk-doc-tools (>= 1.17),
-               pkg-config (>= 0.21)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-glib.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-glib.git
+               valac (>= 0.16),
+               xsltproc
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-glib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-glib.git
 Homepage: http://telepathy.freedesktop.org/wiki/
 
 Package: libtelepathy-glib0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: telepathy-gabble (<< 0.7.9), telepathy-sofiasip (<< 0.5.17)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Telepathy framework - GLib library
@@ -49,9 +47,9 @@
 Section: libdevel
 Depends: libtelepathy-glib0 (= ${binary:Version}),
          gir1.2-telepathyglib-0.12 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.26),
+         libglib2.0-dev (>= 2.32),
          libdbus-1-dev (>= 0.95),
-         libdbus-glib-1-dev (>= 0.82),
+         libdbus-glib-1-dev (>= 0.90),
          pkg-config (>= 0.21),
          ${misc:Depends}
 Suggests: libtelepathy-glib-doc
