## telepathy-glib 0.22.1

=== debian/changelog ===
telepathy-glib (0.22.1-1ubuntu2) trusty; urgency=medium

  * Drop accidental duplicate build-dep on dh-autoreconf.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Feb 2014 12:25:34 -0800

telepathy-glib (0.22.1-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Use dh-autoreconf for current libtool.
    - debian/patches/working_test_on_new_glib.patch: fix a buggy test
  * Dropped changes, included upstream:
    - debian/patches/git_new_glib.patch: don't try to remove invalid sources

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Feb 2014 18:18:01 +0000

telepathy-glib (0.22.1-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Jan 2014 12:26:49 +0000

telepathy-glib (0.22.0-2) unstable; urgency=medium

  * Drop version from pkg-config (build-)dependency, which is already
    satisfied in stable and impedes alternative
    implementations (Closes: #734487)
  * debian/copyright: use current syntax, update content
  * Use autoreconf for beter portability to new architectures
  * Standards-Version: 3.9.5, no changes needed

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 13:06:48 +0000

telepathy-glib (0.22.0-1ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Dec 2013 00:43:59 -0800

telepathy-glib (0.22.0-1ubuntu2) trusty; urgency=low

  * debian/patches/working_test_on_new_glib.patch: the previous version
    was unreliable, that one should be better

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Dec 2013 20:39:26 +0100

telepathy-glib (0.22.0-1ubuntu1) trusty; urgency=low

  * debian/patches/git_new_glib.patch: 
    - don't try to remove invalid sources, that fixes errors seen with 
      the new glib (lp: #1257686)
  * debian/patches/working_test_on_new_glib.patch:
    - fix a buggy test, thanks Ryan Lortie

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Dec 2013 15:08:00 +0100

telepathy-glib (0.22.0-1) unstable; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 02 Oct 2013 14:44:19 +0100

telepathy-glib (0.21.2-1) unstable; urgency=low

  * New upstream release (release candidate for 0.22)
    - add new ABI to symbols file
  * Remove workaround for #709781, fixed in GLib
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Sep 2013 16:35:36 +0100

telepathy-glib (0.21.1-1) experimental; urgency=low

  * Branch back to experimental
    - debian/gbp.conf: back to experimental branch
    - debian/watch: monitor all releases, not just stable ones
  * New upstream development release
    - this version fixes a circular reference between TpConnection and
      its self-contact property, but may cause application breakage in
      rare situations (TpConnection:self-contact did not previously become
      NULL when the connection was invalidated)

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Jun 2013 16:36:06 +0100
