=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: telepathy-glib
 Section: libs
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
@@ -9,9 +10,9 @@
            Jonny Lamb <jonny@debian.org>,
            Adam Conrad <adconrad@0c3.net>,
            Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: autotools-dev (>= 20100122-1~),
-               dbus,
+Build-Depends: dbus,
                debhelper (>= 9),
+               dh-autoreconf,
                gir1.2-glib-2.0,
                gobject-introspection (>= 1.31.0-2~),
                gtk-doc-tools (>= 1.17),
@@ -19,11 +20,11 @@
                libdbus-glib-1-dev (>= 0.90),
                libgirepository1.0-dev (>= 0.9.6),
                libglib2.0-dev (>= 2.32),
-               pkg-config (>= 0.21),
+               pkg-config,
                python,
                valac (>= 0.16),
                xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-glib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-glib.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -50,7 +51,7 @@
          libglib2.0-dev (>= 2.32),
          libdbus-1-dev (>= 0.95),
          libdbus-glib-1-dev (>= 0.90),
-         pkg-config (>= 0.21),
+         pkg-config,
          ${misc:Depends}
 Suggests: libtelepathy-glib-doc
 Description: GLib Telepathy connection manager library (headers)
