=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autotools_dev,gir --parallel
+	dh $@ --with autoreconf,gir --parallel
 
 override_dh_strip:
 	dh_strip --dbg-package=libtelepathy-glib0-dbg
