=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-glib/telepathy-glib-([0-9]+\.[0-9]*[24680]\..*).tar.gz
