## telepathy-glib 0.24.1

=== debian/changelog ===
telepathy-glib (0.24.1-3) unstable; urgency=medium

  * debian/control: Update the Vcs-* fields, the repository has moved to salsa
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * Bump debhelper compatibility to 13
  * debian/control: Remove Dafydd Harries from the Uploaders, thanks for his
    work in the past (Closes: #965394)
  * debian/control: Explicitly depends against python2 package, the
    unversioned python executable is going away for Debian 11. (Closes: #967215)
  * debian/control: Add libdbus-glib-1-doc and libglib2.0-doc to the BDI, and
    mark libtelepathy-glib-doc with Build-Profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Dec 2020 12:21:28 +0100

telepathy-glib (0.24.1-2) unstable; urgency=medium

  * The "Give tp-glib some love" maintainer upload (Closes: #884307)
  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * Bump Standards-Version to 4.1.3 (no further changes)
  * Drop -dbg package and rely on automatically created one
  * debian/watch, debian/control: Use https://
  * Move .typelib file to the multi-arch location

 -- Laurent Bigonville <bigon@debian.org>  Thu, 01 Feb 2018 11:50:21 +0100

telepathy-glib (0.24.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0001-Don-t-use-the-same-test-name-for-multiple-tests.patch:
    Take patch from upstream bug #92245 to not use the same test name more
    than once, which causes build failures with glib 2.46. (Closes: #800689)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 12 Oct 2015 10:08:02 +0100

telepathy-glib (0.24.1-1) unstable; urgency=medium

  * New upstream stable release
  * debian/copyright: clean up syntax (*.[ch] is unsupported),
    drop deleted files
  * debian/watch: only match 0.x versions, 1.0 will be a separate
    source package

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 15:49:50 +0100

telepathy-glib (0.24.0-1) unstable; urgency=low

  * New upstream stable release
    - drop patch, applied upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Mar 2014 16:02:04 +0000

telepathy-glib (0.23.3-1) unstable; urgency=low

  * New upstream release (release candidate for 0.24.0)
    - update symbols file
  * Add patch fixing many memory leaks (regression in 0.23.1)

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Mar 2014 14:45:12 +0000

telepathy-glib (0.23.1-1) experimental; urgency=low

  * debian/gbp.conf, debian/watch: branch for experimental
  * New upstream release
    - update symbols file
    - build-depend on GLib 2.36

 -- Simon McVittie <smcv@debian.org>  Tue, 04 Feb 2014 13:53:53 +0000
