=== debian/control ===
--- 
+++ 
@@ -1,33 +1,29 @@
 Source: telepathy-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Dafydd Harries <daf@debian.org>,
-           Simon McVittie <smcv@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>,
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
-           Jonny Lamb <jonny@debian.org>,
            Adam Conrad <adconrad@0c3.net>,
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: dbus,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper-compat (= 13),
                gir1.2-glib-2.0,
                gobject-introspection (>= 1.31.0-2~),
                gtk-doc-tools (>= 1.17),
                libdbus-1-dev (>= 0.95),
                libdbus-glib-1-dev (>= 0.90),
                libgirepository1.0-dev (>= 0.9.6),
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.36),
                pkg-config,
-               python,
+               python2,
                valac (>= 0.16),
                xsltproc
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-glib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-glib.git
-Homepage: http://telepathy.freedesktop.org/wiki/
+Build-Depends-Indep: libdbus-glib-1-doc <!nodoc>, libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-glib.git
+Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-glib
+Homepage: https://telepathy.freedesktop.org/wiki/
 
 Package: libtelepathy-glib0
 Architecture: any
@@ -67,26 +63,12 @@
  differences between protocols to provide a unified interface for
  applications.
 
-Package: libtelepathy-glib0-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libtelepathy-glib0 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: GLib Telepathy library (debug symbols)
- This package contains support for debugging programs that use telepathy-glib,
- a GLib-based library for Telepathy components.
- .
- Telepathy is a D-Bus framework for unifying real time communication,
- including instant messaging, voice calls and video calls. It abstracts
- differences between protocols to provide a unified interface for
- applications.
-
 Package: libtelepathy-glib-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: GLib Telepathy library (documentation)
  This package contains HTML documentation for telepathy-glib, a GLib-based
  library for Telepathy components.
@@ -102,6 +84,7 @@
 Depends: ${gir:Depends}, ${misc:Depends}
 Conflicts: gir1.0-telepathyglib-0.12
 Replaces: gir1.0-telepathyglib-0.12
+Multi-Arch: same
 Description: GLib Telepathy connection manager library (GObject-Introspection)
  This package contains introspection data for telepathy-glib, which can be used
  to generate dynamic bindings for Telepathy components.
